"指定されたアカウント<>が正しくありません"HL7 の BizTalk Server のアクセラレータをインストールしようとするとエラーが発生

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:2988484
現象
セキュリティ更新プログラムをインストールした後 セキュリティ更新プログラム 2871997ポスト 2871997 の更新プログラム、または Microsoft BizTalk Server 2013年、Microsoft BizTalk Server 2010 または Microsoft BizTalk Server 2009年では、HL7 の theBizTalk サーバー ・ アクセラレーターをインストールすることはできません。HL7 のインストール ウィザードは失敗し、次のエラー メッセージを返します。

CS_CONTEXT_ERROR = 指定された「ドメイン \ ユーザー名」のアカウントが有効ではありません。エラー コード: ハンドルが有効ではありません。
原因
HL7 のインストールの .msi ファイルは利用できなくするアンマネージ関数を使用しているために、この問題が発生します。
解決方法
重要: ほとんどの状況で行うことのセキュリティ更新プログラムをアンインストールすることです。このような場合は、解決するか、この問題を回避する唯一のオプションは、セキュリティ更新プログラムをアンインストールするためで、この情報を提供することは。したら正常に installtheAccelerator の HL7、強くお勧めの脆弱性や悪意のあるソフトウェアからコンピューターを保護するすべてのセキュリティ更新プログラムを再インストールすることです。

BizTalk Server 2013

MSI の修正プログラムが theAccelerator HL7on のコンピューターにインストールするセキュリティ更新プログラム 2871997 に利用できると、ポスト ・ 2871997 の更新プログラムが既にインストールされています。

注: <b>インストール中に、アクセラレータの設定フォルダー内のファイル、BizTalk にインストーラーをポイントする必要があります。

ことができます。 MSI fixhere をダウンロードします。.

回避策
BizTalk Server 2013年では、この問題を回避するには、以下の手順を実行します。
  1. セキュリティをアンインストールしてすべてのポスト 2871997 の 2871997 のセキュリティ更新プログラムを更新します。
  2. サーバーを再起動します。
  3. インストールし、HL7 の theAccelerator を構成します。
  4. セキュリティ更新プログラムをアンインストールして再インストールします。

BizTalk Server 2010 と BizTalk Server 2009

BizTalk Server 2010 と BizTalk Server 2009年では、更新された HL7 のインストールの .msi ファイルはありません。セキュリティ更新プログラムの一覧が成長を続けるために以下の手順を実行することをお勧めします。
  1. クリーンなオペレーティング システムを起動します。これを行うには、すべてのセキュリティ更新プログラムをアンインストールし、コンピューターが、BizTalk Server のソフトウェア要件を満たしているかどうかを確認します。
  2. インストールし、BizTalk Server を構成します。
  3. インストールし、HL7 のアクセラレータを構成します。
  4. すべての「重要」セキュリティ更新プログラムとオペレーティング システム、BizTalk Server、および HL7 アクセラレータに使用する「オプション」の更新プログラムを再インストールします。
HL7 の theBizTalk サーバー ・ アクセラレーターをインストールした後、新しいセキュリティ更新プログラムをインストールするには、HL7 の実行時は影響しません。

しようとする installtheAccelerator HL7 のセキュリティ更新プログラムが既にインストールされているコンピューターで、以下の手順を実行することお勧めします。

  1. セキュリティ更新プログラムをアンインストールします。作成することができます、 wusa.exe をアンインストール/更新プログラムをアンインストールするためのスクリプトです。スクリプトの例では、内のコメントを参照してください。 この MSDN のブログ記事.

    注: <b>スクリプトは、インストールされている特定の更新プログラムが含まれますを更新する必要があります。
  2. サーバーを再起動します。
  3. インストールし、HL7 の theAccelerator を構成します。
  4. すべての「重要」セキュリティ更新プログラムとオペレーティング システム、BizTalk Server、および HL7 アクセラレータに使用する「オプション」の更新プログラムを再インストールします。
詳細
この資料に記載されている問題は、HL7 の実行時に影響しません。HL7 の theAccelerator をインストールする場合にのみ、この問題が発生します。

メイン ストリーム サポートは、ビジネス通信サーバー 2009 年に終了しました。詳細については、この参照してください。 マイクロソフト サポート ライフ サイクル 資料です。
状況
マイクロソフトは、この問題を「対象製品」セクションに記載されているマイクロソフト製品の問題として認識しています。
2871997 BizTalk Server 2013 BizTalk Server 2010 BizTalk Server 2009 HL7 CS_CONTEXT_ERROR 指定したアカウントが有効ではありません。

警告: この記事は自動翻訳されています

プロパティ

文書番号:2988484 - 最終更新日: 10/01/2015 15:55:00 - リビジョン: 1.0

Microsoft BizTalk Server 2013 Branch, Microsoft BizTalk Server 2013 Developer, Microsoft BizTalk Server 2013 Enterprise, Microsoft BizTalk Server 2013 Standard, Microsoft BizTalk Server Branch 2010, Microsoft BizTalk Server Developer 2010, Microsoft BizTalk Server Enterprise 2010, Microsoft BizTalk Server Standard 2010, Microsoft BizTalk Server 2009 Branch, Microsoft BizTalk Server 2009 Developer, Microsoft BizTalk Server 2009 Enterprise, Microsoft BizTalk Server 2009 Standard

  • kbsurveynew kbmt KB2988484 KbMtja
フィードバック
が正しくありません"HL7 の BizTalk Server のアクセラレータをインストールしようとすると、エラー メッセージ。解決方法をについて説明します。" />
が正しくありません"HL7 の BizTalk Server のアクセラレータをインストールしようとすると、エラー メッセージ。解決方法をについて説明します。" />